package com.bullhead.equalizer;

import java.util.ArrayList;

interface AppToEqualizerInterface {
    void onUpdateType(int position,String name);
    void setTypeEffects(int seekbar);
    void setOffEqualizer(boolean isCheck);
    void setNameTypeEffects(String name);
    void onUpdateMyType(int position, String name,int seekbar0,int seekbar1,int seekbar2,int seekbar3,int seekbar4);
}
